Image Image Image Image

Unlock iPhone 4, iPhone 3GS unter iOS 5.0.1 mit dem Ultrasn0w Fixer [Anleitung]

Unlock iPhone 4, iPhone 3GS unter iOS 5.0.1 mit dem Ultrasn0w Fixer [Anleitung]

Viele von euch haben sehnlichst auf diese Nachricht gewartet. Soeben wurde für das Unlock-Tool ultrasn0w ein Update zur Verfügung gestellt, dass euch die Möglichkeit gibt eure iDevices die auf iOS 5.0.1 laufen zu unlocken. (Dank dir Vinh)

Unterstützt werden folgende Basebands:

  • 01.59.00
  • 04.26.08
  • 05.11.07
  • 05.12.01
  • 05.13.04
  • 06.15.00

Wie immer ist der Jailbreak notwendig um Ultrasn0w von Cydia herunterladen zu können. Wie ihr euer Gerät jailbreakt, könnt ihr in unseren Anleitungen nachschauen. (Jailbreak-Anleitung)

Anleitung Unlock iPhone unter iOS 5.0.1 mit Ultransn0w Fixer:

Schritt 1: Öffne Cydia auf deinem iPhone

Schritt 2: Kicke auf „Quellen", dann auf "bearbeiten" und fügt nun folgende Quelle http://cydia.iloveidevice.tk hinzu.

Schritt 3: Geht jetzt zurück zur Quelle, dort solltest du jetzt 2 verschiedene Ultrasn0w Fixer Pakete sehen. (eines für das iPhone 4 und eines für das 3 GS)

Schritt 4: Installiere jetzt das Packet für dein iPhone à  Reboot und fertig

Sollte die Quelle: http://cydia.iloveidevice.tk nicht erreichbar sein nutzt bitte folgende Alternative

Weiter Infos und Tippsn zu diesem und vielen anderen Themen, gibt es wie immer auch auf unserer Facebook-Fanpage oder direkt hier im Blog.

Hinweis: Aktuell wird nur das iPhone 4 und das iPhone 3GS unterstützt. Der Unlock erfolgt auf eigene Gefahr. Wir können einen Erfolg auch bei Nutzung der Anleitung nicht garantieren.

Quelle:


Übrigens: Wenn Du keine Neuigkeiten, Produkt-Tests oder Artikel von uns verpassen willst, dann folge uns am besten auf Facebook oder Twitter.



Hier kannst Du Deine Meinung loswerden:

  • plu

    beide quellen funzen nicht.

  • plu

    …wegen notwendiger abhängigkeiten o. konflikten…nicht durchführbar!

    bei beiden quellen!

  • thePili

    Was mach ich denn wenn meine Baseband nicht kompatibel ist?

  • CMoney

    ich habe ein Iphone 4 ios 5.0.1 mit der modem-Firmware 04.11.08

    Geht das hiermit auch oder habe ich keine möglichkeit mehr für den Unlock ?

  • Kay

    Wenn euer Baseband oben nicht unter den "unterstützten" steht, dann klappt der Unlock mit Ultrasn0w leider nicht.

  • thePili

    Wie kann ich denn mein 3gs IOS 5.0.1 mit der Firmware 05.16.05 unlocken? Ich komm nicht mehr klar. 🙁

  • Legare

    Hab ein 3GS iOS 5.0.1 mit Baseband 06.15.00 und da steht, dass ich iOS 5.1 brauche :/

  • Anonymous

    klappt nicht hab 3GS mit 06.15.00 wie oben aufgeführt nicht geht.



← Menü öffnen weblogit.net | Home